IDCVSSSummaryLast (major) updatePublished
CVE-2009-2041 4.3
Cross-site scripting (XSS) vulnerability in A51 D.O.O. activeCollab 0.7.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2009-1772.
17-08-2017 - 01:30 12-06-2009 - 20:30
CVE-2009-1772 4.3
Cross-site scripting (XSS) vulnerability in activeCollab 2.1 Corporate allows remote attackers to inject arbitrary web script or HTML via the re_route parameter to the login script.
24-05-2009 - 04:00 22-05-2009 - 18:30
CVE-2009-1773 5.0
activeCollab 2.1 Corporate allows remote attackers to obtain sensitive information via an invalid re_route parameter to the login script, which reveals the installation path in an error message.
24-05-2009 - 04:00 22-05-2009 - 18:30
Back to Top Mark selected
Back to Top